/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXO61F3f.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXq61F3f.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXy61F3f.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXC61F3f.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnX661A.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXO61F3f.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXq61F3f.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXy61F3f.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnXC61F3f.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWEBXyIfDnIV7nEnX661A.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/rubik/v26/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


#panel {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99;
}

.cities-list {
    text-align: left;
    width: 120px;
    margin: 0 auto;
}

.cities-list a {
    /* . see_reviews text-decoration: none; */
}

.main-slider.inner-page {
    margin: 0;
}

.main-slider.inner-page .slick-slider .slick-track, .main-slider.inner-page .slick-slider .slick-list {
    border-radius: 25px;
}

.main-slider.inner-page .main-slider__item .main-slider__img {
    right: 50px;
}

.btn-tran-blue.active {
    color: #fff;
    background: #008acd;
}

.feedbacks__body p {
    word-wrap: break-word;
}

.see_reviews {
    color: #008acd;
    font-size: 14px;
    position: relative;
    z-index: 1;
    display: inline-block;
}

.medicals__item .medicals__name a {
    color: #01142f;
    text-decoration: none;
}

.medicals__item:hover .medicals__name a {
    color: #008acd;
}

.preview_text ul {
    display: inline-block;
}

.main-nav > .nav-item:first-child > a {
    /*padding-left: 0;*/
}

img.rounded {
    border-radius: 25px;
}

.doc__info iframe {
    width: 100%;
}

.filter__search input {
    padding-right: 30px;
}

h1.blue, h2.blue, h3.blue, h4.blue {
    color: #008acd;
}

.city-item {
    font-size: 18px;
    margin-bottom: 7px;
    color: #000;
}

.city-item a {
    color: #000;
    border-bottom: 1px solid;
    text-decoration: none;
}

.feedbacks__body .hidden {
    display: none;
}

.feedbacks__body a {
    font-size: 14px;
    text-decoration: none;
    color: #8eabbf;
    border-bottom: 1px dashed;
    position: relative;
    bottom: 1px;
}

.field__file {
    opacity: 1;
    visibility: visible;
    position: absolute;
}

.reviews_main .feedbacks__item .feedbacks__body {
    /*font-size: 16px;*/
    /*line-height: 1.3;*/
    /*height: 10lh;*/
    /*overflow: hidden;*/
    /*display: -webkit-box;*/
    /*text-overflow: ellipsis;*/
    /*-webkit-box-orient: vertical;*/
    /*-webkit-line-clamp: 9;*/
}

.reviews_main .feedbacks__item .feedbacks__body.operations {
    height: 100%;
}


ul li {
    font-weight: 400;
}

.nav-dropdown__items a,
.services__content,
.new__item p,
.vacansi__item p,
.medicals__item .medicals__feedbacks a,
.feedbacks__body p,
.article__text p, .variants__text p,
.about .about__text .about__content p,
.action__row .action__text p,
.inner-page-wrapper .content .content__article p {
    font-weight: 400;
}

.inner-page-wrapper .content h1 > span {
    font-weight: 400;
    display: block;
    line-height: normal;
    margin-top: 5px;
}

.search__price-result__name a {
    color: #000;
}

.text-center {
    text-align: center;
}

fieldset input.checkbox {
    width: 14px;
    height: 14px;
    padding: 0px 15px;
    display: inline-block;
    position: relative;
    top: 2px;
}

fieldset .cust-checkbox span {
    font-size: 14px;
    color: #000;
    line-height: 140%;
    font-weight: 400;
}

.main-nav > .nav-item > a {
    /*height: 60px;*/
}

fieldset .cust-checkbox span a {
    text-decoration: none;
    color: #8eabbf;
    border-bottom: 1px dashed;
    position: relative;
    bottom: 1px;
}

.s-doc__adreses p a {
    display: table;
    margin: 0;
}

.medicals__item .medicals__img img {
    height: 255px;
}

.nav-dropdown__group {
    display: inline-flex;
    width: 300px;
}

.select {
    display: block;
    position: relative;
}

.new-select {
    font-size: 14px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url(img/select.png);
    background-repeat: no-repeat, repeat;
    background-position: right .9em top 50%, 0 0;
    height: 40px;
    line-height: 40px;
    border: 1px solid #efeff0;
    padding: 0px 30px 0px 15px;
    width: 100%;
    cursor: pointer;
    border-radius: 50px;
}

.tax-certificate-form__input-wrapper .new-select {
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #C2C2C2;
}

.new-select__list-wrap {
    max-height: 400px;
    overflow-y: auto;
}

.new-select__list {
    position: absolute;
    top: 45px;
    left: 0;
    cursor: pointer;
    width: 100%;
    z-index: 4;
    background: #fff;
    user-select: none;
    border-radius: 25px;
    border: 1px solid #efeff0;
    padding: 15px 15px 15px 0;
    font-size: 14px;
}

.new-select__list.on {
    display: block;
}

.new-select__item span {
    display: block;
    padding: 10px 15px;
}

.new-select__item span:hover {
    color: #008acd;
}

.new-select:after {
    content: '';
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 9px;
    top: 9px;
    background: url('path-to-image') no-repeat right center / cover;
    opacity: 0.6;

    -webkit-transition: all .27s ease-in-out;
    -o-transition: all .27s ease-in-out;
    transition: all .27s ease-in-out;

    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.new-select.on:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.feedback__filter .select {
    width: 31%;
}

@media (max-width: 760px) {
    .reviews_main .feedbacks__item .feedbacks__body {
        /*height: 280px;*/
        /*overflow: hidden;*/
    }


    .main-slider.inner-page {
        margin: 0 -15px;
    }

    .program-index__list .contorl-tub {
        display: none;
    }

    .s-doc__list-d.three {
        /*margin-top: -450px;*/
    }

    .docs__feedbacks .no-carousel .feedbacks__item:last-child, .feedback__page-list.no-carousel .feedbacks__item:last-child {
        margin-right: 15px;
    }

    .main-nav > .nav-item > a {
        height: auto;
    }

    .one_item .actions-index__item {
        margin-right: 15px;
        width: 100%;
        margin-left: 15px;
    }

    .inner-page-wrapper .content h1 {
        font-size: 24px;
        margin: 10px 50px 15px 0px;
    }

}

@media (max-width: 640px) {
    .feedback__filter .select {
        width: 100%;
    }

    .feedback__filter .select:not(:last-child) {
        margin-bottom: 15px;
    }

    .new-select {
        -webkit-background-size: 10px;
        background-size: 10px;
    }

    .docs__feedbacks .feedbacks__item, .feedback__page-list .feedbacks__item {
        margin-left: 0;
    }
}

.recent__actions__slider .actions-index__item, .actions-index__list a {
    min-height: 266px;
}

.actions-index__list a {
    min-height: auto;
    height: auto;
}

.main-slider .main-slider-slider {
    height: 440px;
    /*overflow: hidden;*/
}

.doctors__filter-item {
    flex: 1 1 100%;
    /*margin: 0px 20px;*/
}

.doctors__filter select {
    max-width: 100%;
    margin: 0;
}

.feedback__filter-item {
    width: 31%;
}

.programs-filter .feedback__filter-item {
    width: calc(100% / 4 - 15px);
}

.feedback__filter select {
    width: 100%;
}

.selectize-input.selectize-input {
    font-size: 16px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff !important;
    background-image: url(img/select.png) !important;
    background-repeat: no-repeat, repeat !important;
    background-position: right 1.4em top 50%, 0 0 !important;
    height: 44px;
    line-height: 44px;
    border: 1px solid #efeff0;
    padding: 0px 30px 0px 15px;
    width: 100%;
    cursor: pointer;
    border-radius: 50px !important;
    box-shadow: none !important;
}

.selectize-control.single .selectize-input:after {
    display: none !important;
}

.selectize-dropdown.selectize-dropdown {
    margin-top: 10px;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    background: #fff;
    user-select: none;
    border-radius: 25px;
    border: 1px solid #efeff0;
    padding: 15px 15px 15px 0;
    font-size: 14px;
}

.selectize-dropdown-content.selectize-dropdown-content {
    max-height: 400px !important;
}

.selectize-dropdown .option, .selectize-dropdown .optgroup-header, .selectize-dropdown .no-results, .selectize-dropdown .create {
    padding: 10px 15px !important;
}

@media (max-width: 991px) {
    .programs-filter .feedback__filter-item {
        width: calc(100% / 2 - 15px);
    }
}

@media (max-width: 760px) {
    .main-slider .main-slider-slider {
        height: 330px;
    }

    .doctors__filter-item {
        margin: 0;
        /*margin-bottom: 10px;*/
    }

    .feedback__filter-item,
    .programs-filter .feedback__filter-item {
        width: 100%;
    }

    .feedback__page-list .feedbacks__item + .feedbacks__item {
        margin-top: 10px !important;
    }
}

.copy__wrapper {
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
}

.copy__text {
    /*width: 100%;*/
    /*display: block;*/
    /*text-align: center;*/
    /*margin-bottom: 30px;*/
    margin-top: 12px;
}

.copy__copyrights {
    /*width: 100%;*/
    /*display: inline-flex;*/
    /*text-align: center;*/
    /*justify-content: center;*/
    margin-top: 12px;
}

.copy__text-elem {
    display: inline-block;
    height: inherit;
    line-height: inherit;
}

@media (max-width: 991px) {
    .copy__text {
        /*margin-bottom: 30px;*/
        padding-right: 0;
    }

    .copy__text,
    .copy__copyrights {
        /*width: 100%;*/
        /*text-align: center;*/
        /*justify-content: center;*/
    }
}

@media (max-width: 760px) {
    .copy {
        /*padding-top: 24px;*/
        /*margin-top: 24px;*/
    }
}

.breadcrumbs li {
    list-style-type: none;
    position: relative;
    /*margin-right: 25px;*/
    padding: 0;
    padding-right: 0.2em;
}

.breadcrumbs ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs ul li::before {
    content: '';
    background: unset !important;
    width: unset !important;
    height: unset !important;
    border-radius: unset !important;
    position: unset !important;
    left: unset !important;
    top: unset !important;
}

.breadcrumbs ul li {
    color: #01142f;
    font-size: 10px;
}

.action__old-price {
    text-decoration: line-through;
    text-decoration-color: red;
}

@media (max-width: 1200px) {
    .table {
        overflow: scroll;
    }

  .header__top > .container {
    gap: 12px 16px;
  }

  .header__phone .mgo-number,
  .header__geo .geo_now {
    font-size: 15px;
  }
}

@media (max-width: 576px) {
    .table {
        font-size: 12px;
    }
}

.table th, .table td {
    vertical-align: top;
}

.bg-blue {
    background-color: #008acd;
}

.video-wrapper video {
    max-width: 100%;
    width: 100%;
}

.mt-40 {
    margin-top: 40px;
}

#CalltouchWidgetFrame {
    bottom: 100px !important;
    z-index: 99991 !important;
}

.video-visuals-link {
    position: absolute;
    top: 15px;
    left: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
    /*color: #e73430;*/
    color: #0075AD;
    z-index: 2;
}

.video-visuals-popup .fancybox-video {
    /*max-width: 432px;*/
}

.video-visuals-content {
    padding: 24px;
    border-radius: 12px;
}

.video-visuals-content h2 {
    margin: 0;
    font-weight: 500;
    font-size: 24px;
}

.video-visuals-content video {
    max-width: 432px;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    margin-top: 16px;
}

.video-visuals-content .fancybox-close-small svg {
    display: none;
}

.video-visuals-content .fancybox-close-small {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 22C17.5228 22 22 17.5228 22 12C22 6.47715 17.5228 2 12 2C6.47715 2 2 6.47715 2 12C2 17.5228 6.47715 22 12 22Z' stroke='%231C274C' stroke-width='1.5' /%3E%3Cpath d='M14.5 9.50002L9.50002 14.5M9.5 9.5L14.5 14.5' stroke='%231C274C' stroke-width='1.5' stroke-linecap='round' /%3E%3C/svg%3E");
    background-color: rgba(255, 255, 255, 0.8);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    margin: 8px 8px 0 0;
    padding: 0;
}

.video-visuals-popup .fancybox-bg {
    background: #01142f;
    opacity: 0.7;
}

.fancybox-container.popup-form .fancybox-content {
    padding: 32px 40px;
    border-radius: 12px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
    background: #f8f8f8;
    margin-left: -3px;
    margin-right: -3px;
}

.fancybox-container.popup-form .fancybox-close-small {
    padding: 0;
    width: 38px;
    height: 38px;
    top: 10px;
    right: 10px;
}

.fancybox-container.popup-form .fancybox-close-small svg {
    display: none;
}

.fancybox-container.popup-form .fancybox-close-small:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='38' viewBox='0 0 38 38' fill='none'%3E%3Crect width='38' height='38' rx='19' fill='white' fill-opacity='0.8'/%3E%3Cpath d='M19 29C24.5228 29 29 24.5228 29 19C29 13.4772 24.5228 9 19 9C13.4772 9 9 13.4772 9 19C9 24.5228 13.4772 29 19 29Z' stroke='%231C274C' stroke-width='1.5'/%3E%3Cpath d='M21.5 16.5L16.5 21.5M16.5 16.5L21.5 21.5' stroke='%231C274C' stroke-width='1.5' stroke-linecap='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.fancybox-container.popup-form .form-container {
    padding: 0;
    max-width: 400px;
    background: transparent;
}

.fancybox-container.popup-form input[type="submit"] {
    border-radius: 120px;
    padding: 16px;
    background: #fce482;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    color: #01142f;
    width: 100%;
    max-width: 400px;
}

.fancybox-container.popup-form .form-field-input-text,
.fancybox-container.popup-form .form-field-textarea {
    border: 1px solid #dee5eb;
    border-radius: 8px;
    padding: 12px 16px;
    height: 51px;
    background: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #01142f;
}

.fancybox-container.popup-form .form-field__checkbox-custom {
    border-radius: 4px;
    width: 20px;
    height: 20px;
    border: 1px solid #c8c8c8;
}


.fancybox-container.popup-form .form-field__checkbox-input:checked + .form-field__checkbox-custom {
    background: #008acd;
    border: 1px solid #008acd;
}

.fancybox-container.popup-form .form-field__checkbox-input:checked + .form-field__checkbox-custom::before {
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.5 7.0357L4.64286 9.17855L10 3.82141' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
    width: 12px;
    height: 12px;
}

.fancybox-container.popup-form .form-field__checkbox-label-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    color: #01142f;
}

.fancybox-container.popup-form .form-field__checkbox-label-text a {
    font-weight: 500;
    color: #008acd;
    text-decoration: none;
}

@media screen and (max-width: 767px){
    .articles-feedback {
        margin-bottom: 24px;
    }
}